Skip site navigation (1) Skip section navigation (2)

pgsql: Adjust configure's probe for libselinux so it rejects too-oldve

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Adjust configure's probe for libselinux so it rejects too-oldve
Date: 2011-05-24 19:51:25
Message-ID: E1QOxdV-0007q6-TU@gemulon.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Adjust configure's probe for libselinux so it rejects too-old versions.

We need at least version 2.0.93, so probe for a function that was added
in that version.

Kaigai Kohei

Branch
------
master

Details
-------
http://git.postgresql.org/pg/commitdiff/8ff1f6a78c4fb48337f671f1586839cef5d4b940

Modified Files
--------------
configure    |   24 ++++++++++++------------
configure.in |    4 ++--
2 files changed, 14 insertions(+), 14 deletions(-)

pgsql-committers by date

Next:From: Bruce MomjianDate: 2011-05-24 19:59:35
Subject: pgsql: In pg_upgrade, do case-insensitive checks of locale, encoding,a
Previous:From: Peter EisentrautDate: 2011-05-24 18:36:24
Subject: pgsql: Add a "local" replication sample entry

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group